SWFMovie_setDimension(3)

NAME
SWFMovie_setDimension - set the dimensions of a movie

SYNOPSIS
#include <ming.h>

void SWFMovie_setDimension
(
    SWFMovie movie,
    float width,
    float height
);

PARAMETERS

SWFMovie movie
    Movie to adjust.

float width
    New width of the movie.

float height
    New height of the movie.

DESCRIPTION
This function sets the dimensions for the movie.